/* ------------------------------
 main - width: all
------------------------------ */
.sliderbox {
  width: 100%;
  height: auto;
  max-height: 750px;
  overflow-y: hidden;
}

.sliderbox .slider {
  width: 100%;
  display: none;
  bottom: 0;
}

.sliderbox .slider a {
  width: 100%;
}

.sliderbox .slider a :hover {
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  opacity: .7;
}

.sliderbox .slider img {
  width: 100%;
  display: block;
}

.sliderbox .slick-initialized {
  display: block;
}

main .pickup {
  margin-bottom: 60px;
}

main .pickup h2 {
  margin-bottom: 25px;
  font-size: 18px;
}

main .pickup .itembox {
  max-width: 1100px;
  margin: 0 auto;
}

main .pickup .itembox .item {
  width: 250px;
  padding: 0 12px;
  margin: 0;
  float: left;
}

main .pickup .itembox .item:nth-child(4n) {
  margin-right: 0;
}

main .pickup .itembox .item .date {
  height: 25px;
  padding-left: 65px;
  line-height: 25px;
  font-size: 12px;
  position: relative;
}

main .pickup .itembox .item .date span {
  width: 56px;
  height: 25px;
  padding-left: 3px;
  line-height: 25px;
  letter-spacing: 3px;
  text-align: center;
  background-color: #890C2D;
  font-size: 12px;
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

main .pickup .itembox .item .imgbox {
  width: 100%;
  margin-bottom: 12px;
  display: block;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

main .pickup .itembox .item .imgbox img {
  width: 225px;
  height: 146px;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  display: block;
}

main .pickup .itembox .item .detail .title {
  margin-bottom: 7px;
  line-height: 140%;
  text-decoration: none;
  color: #777;
  font-size: 14px;
  display: block;
}

main .pickup .itembox .item .detail .price {
  margin-bottom: 5px;
  font-size: 12px;
}

main .pickup .itembox .item .detail .cat {
  margin-bottom: 10px;
}

main .pickup .itembox .item .detail .cat span {
  margin: 0 2px 2px 2px;
  padding: 1px 3px 2px;
  font-size: 10px;
  color: #890C2D;
  border: 1px solid #890C2D;
  display: inline-block;
}

main .pickup .slider3 .slick-prev {
  top: 100px !important;
  left: 20px !important;
  z-index: 10000;
}

main .pickup .slider3 .slick-prev::before {
  font-size: 30px !important;
  color: #890c2d !important;
}

main .pickup .slider3 .slick-next {
  top: 100px !important;
  right: 20px !important;
  z-index: 10000;
}

main .pickup .slider3 .slick-next::before {
  font-size: 30px !important;
  color: #890c2d !important;
}

main .pickup .slick-dots {
  bottom: -40px !important;
}

main .pickup .slick-dots li {
  margin: 0;
}

main .maincontents .contents {
  padding-top: 28px;
}

main .maincontents .contents .sliderbox2 {
  width: 100%;
  height: auto;
  margin-bottom: 25px;
  margin-bottom: 25px;
}

main .maincontents .contents .sliderbox2 .slider2 {
  width: 100%;
  display: none;
  bottom: 0;
}

main .maincontents .contents .sliderbox2 .slider2 a {
  width: 100%;
  display: block;
}

main .maincontents .contents .sliderbox2 .slider2 a img {
  width: 100%;
  display: block;
}

main .maincontents .contents .sliderbox2 .slick-initialized {
  display: block;
}

main .maincontents .contents .c_bnr {
  margin-bottom: 0px;
}

main .maincontents .contents .c_bnr a {
  width: 396px;
  height: auto;
  margin-right: 28px;
  margin-bottom: 25px;
  text-decoration: none;
  display: block;
  float: left;
}

main .maincontents .contents .c_bnr a img {
  width: 100%;
  display: block;
}

main .maincontents .contents .c_bnr a:nth-child(2n) {
  margin-right: 0;
}

main .maincontents .contents .bnr_link {
  width: 100%;
  margin-bottom: 25px;
  display: block;
}

main .maincontents .contents .bnr_link img {
  width: 100%;
  display: block;
}

main .maincontents .contents .bx-wrapper {
  margin: 0 auto 25px !important;
  padding: 22px;
  background-color: #eee;
  border: 1px solid #ccc;
}

main .maincontents .contents .bx-wrapper .bx-viewport {
  height: 150px !important;
}

main .maincontents .contents .bx-wrapper .bx-viewport .mainslider {
  height: 126px;
  overflow-y: hidden;
}

main .maincontents .contents .bx-wrapper .bx-pager {
  width: 100% !important;
  right: 0 !important;
  bottom: 15px !important;
  left: 0 !important;
  text-align: center;
}

main .maincontents .contents .bx-wrapper .bx-pager .bx-pager-item {
  width: 12px !important;
  height: 12px !important;
  margin: 0 10px;
  border-radius: 6px;
  display: inline-block;
}

main .maincontents .contents .bx-wrapper .bx-pager .bx-pager-item a {
  width: 12px;
  height: 12px;
  display: block;
  border-radius: 6px !important;
  background-color: #aaa;
  margin: 0 !important;
}

main .maincontents .contents .bx-wrapper .bx-pager .bx-pager-item a.active {
  background-color: #000;
}

main .maincontents .contents .c_box .long {
  margin-bottom: 30px;
  text-decoration: none;
  border: 1px solid #ccc;
  display: block;
}

main .maincontents .contents .c_box .long img {
  width: 100%;
  display: block;
}

main .maincontents .contents .c_box .itembox {
  max-width: 775px;
  margin: 0 auto;
}

main .maincontents .contents .c_box .itembox .item {
  width: 205px;
  margin-right: 80px;
  margin-bottom: 50px;
  float: left;
}

main .maincontents .contents .c_box .itembox .item:nth-child(3n) {
  margin-right: 0;
}

main .maincontents .contents .c_box .itembox .item .date {
  height: 25px;
  padding-left: 65px;
  line-height: 25px;
  font-size: 12px;
  position: relative;
}

main .maincontents .contents .c_box .itembox .item .date span {
  width: 56px;
  height: 25px;
  padding-left: 3px;
  line-height: 25px;
  letter-spacing: 3px;
  text-align: center;
  background-color: #890C2D;
  font-size: 12px;
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

main .maincontents .contents .c_box .itembox .item .imgbox {
  width: 100%;
  margin-bottom: 12px;
  display: block;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

main .maincontents .contents .c_box .itembox .item .imgbox img {
  width: 205px;
  height: 133px;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  display: block;
}

main .maincontents .contents .c_box .itembox .item .detail .title {
  margin-bottom: 7px;
  line-height: 140%;
  text-decoration: none;
  color: #777;
  font-size: 14px;
  display: block;
}

main .maincontents .contents .c_box .itembox .item .detail .price {
  margin-bottom: 5px;
  font-size: 12px;
}

main .maincontents .contents .c_box .itembox .item .detail .cat {
  margin-bottom: 10px;
}

main .maincontents .contents .c_box .itembox .item .detail .cat span {
  margin: 0 2px 2px 2px;
  padding: 1px 3px 2px;
  font-size: 10px;
  color: #890C2D;
  border: 1px solid #890C2D;
  display: inline-block;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .pickup .slider3 .slick-prev {
    top: 100px !important;
    left: 20px !important;
    z-index: 10000;
  }
  main .pickup .slider3 .slick-prev::before {
    font-size: 30px !important;
    color: #890c2d !important;
  }
  main .pickup .slider3 .slick-next {
    top: 100px !important;
    right: 20px !important;
    z-index: 10000;
  }
  main .pickup .slider3 .slick-next::before {
    font-size: 30px !important;
    color: #890c2d !important;
  }
  main .pickup .slick-dots {
    bottom: -40px !important;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  header {
    border: none;
  }
  main {
    margin: 0 auto;
    padding-top: 20px;
  }
  main .pickup h2 {
    margin-bottom: 15px;
    font-size: 16px;
  }
  /*
  main .pickup .itembox {
    max-width: 1050px;
    margin: 0 auto;
  }
  main .pickup .itembox .item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 15px;
    float: left;
  }
  main .pickup .itembox .item:nth-child(2n) {
    margin-right: 0;
  }
  main .pickup .itembox .item .date {
    width: 100%;
    height: 20px;
    padding-left: 55px;
    line-height: 20px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .pickup .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .pickup .itembox .item .imgbox {
    width: 140px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    float: left;
  }
  main .pickup .itembox .item .imgbox img {
    width: 140px;
    height: 91px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .pickup .itembox .item .detail {
    width: calc(100% - 150px);
    float: right;
  }
  main .pickup .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .pickup .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .pickup .itembox .item .detail .cat {
    margin-bottom: 5px;
  }
  main .pickup .itembox .item .detail .cat span {
    margin-bottom: 0;
    line-height: 10px;
    padding: 1px 2px 2px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
  */
  main .maincontents .contents {
    padding-top: 0;
  }
  main .maincontents .contents .c_bnr {
    margin-bottom: 5px;
  }
  main .maincontents .contents .c_bnr a {
    width: 49%;
    height: auto;
    margin-right: 2%;
    margin-bottom: 15px;
    text-decoration: none;
    display: block;
    float: left;
  }
  main .maincontents .contents .c_bnr a img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .c_bnr a:nth-child(2n) {
    margin-right: 0;
  }
  main .maincontents .contents .bnr_link {
    width: 100%;
    margin-bottom: 20px;
    display: block;
  }
  main .maincontents .contents .bnr_link img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .bx-wrapper {
    margin: 0 auto 20px !important;
    padding: 15px;
    background-color: #eee;
    border: 1px solid #ccc;
  }
  main .maincontents .contents .bx-wrapper .bx-viewport {
    height: 120px !important;
  }
  main .maincontents .contents .bx-wrapper .bx-viewport .mainslider {
    height: 100px;
    overflow-y: hidden;
  }
  main .maincontents .contents .bx-wrapper .bx-viewport .mainslider a {
    width: 200px !important;
  }
  main .maincontents .contents .bx-wrapper .bx-viewport .mainslider a img {
    width: 100% !important;
  }
  main .maincontents .contents .bx-wrapper .bx-pager {
    width: 100% !important;
    right: 0 !important;
    bottom: 10px !important;
    left: 0 !important;
    text-align: center;
  }
  main .maincontents .contents .bx-wrapper .bx-pager .bx-pager-item {
    width: 8px !important;
    height: 8px !important;
    margin: 0 5px;
    border-radius: 6px;
    display: inline-block;
  }
  main .maincontents .contents .bx-wrapper .bx-pager .bx-pager-item a {
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 6px !important;
    background-color: #aaa;
    margin: 0 !important;
  }
  main .maincontents .contents .bx-wrapper .bx-pager .bx-pager-item a.active {
    background-color: #000;
  }
  main .maincontents .contents .c_box {
    margin-bottom: 30px;
  }
  main .maincontents .contents .c_box .long {
    margin-bottom: 25px;
    text-decoration: none;
    border: 1px solid #ccc;
    display: block;
  }
  main .maincontents .contents .c_box .long img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .c_box .itembox {
    max-width: 1050px;
    margin: 0 auto;
  }
  main .maincontents .contents .c_box .itembox .item {
    width: 48%;
    margin-right: 4% !important;
    margin-bottom: 20px;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item:nth-child(2n) {
    margin-right: 0 !important;
  }
  main .maincontents .contents .c_box .itembox .item .date {
    width: 100%;
    height: 20px;
    max-height: 20px;
    line-height: 20px;
    padding-left: 55px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox {
    width: 140px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox img {
    width: 140px;
    height: 91px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail {
    width: calc(100% - 150px);
    float: right;
  }
  main .maincontents .contents .c_box .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat {
    margin-bottom: 5px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat span {
    margin-bottom: 0;
    line-height: 10px;
    padding: 1px 2px 2px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
}

/* ------------------------------
 main - width < $max-width-3
------------------------------ */
@media screen and (max-width: 600px) {
  header {
    border: none;
  }
  main {
    margin: 0 auto;
    padding-top: 20px;
  }
  main .pickup h2 {
    margin-bottom: 15px;
    font-size: 16px;
  }
  main .pickup .itembox .item {
    width: 100% !important;
    margin-right: 0 !important;
    padding: 0 5px !important;
  }
  main .pickup .itembox .item .imgbox img {
    width: 100% !important;
    height: 100px !important;
  }
  main .pickup .itembox .item .date {
    width: 100%;
    height: 20px;
    max-height: 20px;
    line-height: 20px;
    padding-left: 55px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .pickup .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .pickup .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .pickup .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .pickup .itembox .item .detail .cat {
    display: none;
    margin-bottom: 5px;
  }
  main .pickup .itembox .item .detail .cat span {
    line-height: 10px;
    padding: 1px 2px 2px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
  main .pickup .slider3 .slick-prev {
    top: 70px !important;
    left: 10px !important;
    z-index: 10000;
  }
  main .pickup .slider3 .slick-prev::before {
    font-size: 20px !important;
    color: #890c2d !important;
  }
  main .pickup .slider3 .slick-next {
    top: 70px !important;
    right: 10px !important;
    z-index: 10000;
  }
  main .pickup .slider3 .slick-next::before {
    font-size: 20px !important;
    color: #890c2d !important;
  }
  main .pickup .slick-dots {
    bottom: -40px !important;
  }
  main .pickup .slick-dots li {
    margin: 0;
  }
  main .pickup .slick-dots li button {
    padding: 2px;
    width: 14px;
  }
  main .pickup .slick-dots li button::before {
    font-size: 4px !important;
    width: 12px;
    height: 12px;
  }
  main .maincontents .contents {
    padding-top: 0;
  }
  main .maincontents .contents .c_bnr {
    margin-bottom: 5px;
  }
  main .maincontents .contents .c_box {
    margin-bottom: 30px;
  }
  main .maincontents .contents .c_box .long {
    margin-bottom: 15px;
    text-decoration: none;
    border: 1px solid #ccc;
    display: block;
  }
  main .maincontents .contents .c_box .long img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .c_box .itembox {
    max-width: 1050px;
    margin: 0 auto;
  }
  main .maincontents .contents .c_box .itembox .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    float: none;
  }
  main .maincontents .contents .c_box .itembox .item:nth-child(3n) {
    margin-right: 0;
  }
  main .maincontents .contents .c_box .itembox .item .date {
    width: 100%;
    height: auto;
    max-height: 20px;
    line-height: 20px;
    padding-left: 55px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox {
    width: 140px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox img {
    width: 140px;
    height: 91px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail {
    width: calc(100% - 150px);
    float: right;
  }
  main .maincontents .contents .c_box .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat {
    display: none;
    margin-bottom: 5px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat span {
    line-height: 10px;
    padding: 1px 2px 2px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
}
